/*

    MAIN STYLESHEET - main.css 1.0

*/


/* ### Global settings ### */

html, body {
    font: 1em 'Muli', sans-serif;
    font-weight: 400; 
	color: #333;
    height: 100%;
    width:  100%;
    margin:  0px !important;
}

body { background: #fff; }

a {
	color: #333;
	text-decoration: none;
}

.clearfix { clear: both; }

.color-row div {
    display:block;
    height: 5px;
    width:  25%;
    float: left;
} 

.red-background { background: #c1273d; }
.orange-background { background: #f48b1a; }
.green-background { background: #a3c11e; }
.blue-background { background: #2bafec; }

/* ### Header ### */

header {
    text-align: center; 
    padding-top: 80px;
}

header div {
    display: block;
    width: 300px;
    height:  300px;
    margin: 0px auto -70px auto;
    background: #fff;
    border:  solid 0.4em #F4F4F4;
    
    -moz-border-radius: 300px;
    -webkit-border-radius: 300px;
    border-radius: 300px;
}

header h1 { font-size: 2.0em; margin-top: 45px; }
header h2 {font-size: 4.0em;}
header h3 { font-size: 2.0em; }


/* ### Countdown Section - jQuery Countdown styles 1.6.2. ### */

#countdown {
    width: 900px; 
    margin: 0 auto 0 auto;
    background: #fff; 
    -moz-box-shadow: 0px 2px 10px 0px #2D2D2D;
    -webkit-box-shadow: 0px 2px 10px 0px #2D2D2D;
    box-shadow: 0px 2px 10px 0px #2D2D2D; 
    
    padding-bottom: 30px;
}

/* ### search area ### */

.search {padding:70px 50px 90px 50px}
.search.center {text-align:center}
.search.center input {text-align:left; font-size:20px; padding:12px; width:75%}
.search.center button {font-size:20px; padding:15px; width:25%}
.search h1 {font-size:34px; font-weight:600;margin-bottom:15px}
.search h2 {font-style:italic;margin-bottom:25px; color:#666; font-size:15px}

/* ### search result area ### */

.searchresult {margin-bottom:15px;text-align:left}
.searchresult li {padding:10px 5px; margin-bottom:1px}
.searchresult a li:hover {background:#2bafec; color:#fff}
.searchresult li.one {background:#eeeeee}
.searchresult li.two {background:#f6f6f6}

.church a {color:#2bafec; text-decoration:underline}

/* ### Social section ### */

#social {
    text-align: center;
    width: 230px;
    margin: 0px auto 30px auto;
    padding:0 50px 30px 50px;
    background: #fff;
}
#social p {font-style:italic;color:#666;}
#social img {margin-top:15px; width:100%; height:auto}

.social-container a {
    margin: 0px;
}

.social-container img {
    width: 36px;
    height: 36px;
    -webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
    opacity:1.0;
    filter:alpha(opacity=100);
}

.social-container img:hover { 
    opacity:0.7;
    filter:alpha(opacity=70);
}


/* ### Subscribe Form ### */

#social form {
    margin:  20px auto 0px auto;
    width: 256px;
    height: 40px;
}

input, button {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    -webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
	transition: all 200ms ease;
}

input {
    background: #eeeeee; /* Old browsers */
    background: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* IE10+ */
    border: 1px solid #E5E5E5;
    font: 13px/100% Verdana,Tahoma,sans-serif;
    outline: 0 none;
    width: 200px;
    text-align: center;
    padding:  8px 0px;
    float: left;
}

input:focus {
    box-shadow: 0 0 8px #2EA4CC;
}

button {

    background: #2bafec;
    background: -moz-linear-gradient(top, #2bafec 0%, #088ec7 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #2bafec), color-stop(100%, #088ec7));
    background: -webkit-linear-gradient(top, #2bafec 0%, #088ec7 100%);
    background: -o-linear-gradient(top, #2bafec 0%, #088ec7 100%);
    background: -ms-linear-gradient(top, #2bafec 0%, #088ec7 100%);
    background: linear-gradient(to bottom, #2bafec 0%, #088ec7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2bafec', endColorstr='#088ec7', GradientType=0 );
        
    border: 0;
    font: 13px/100% Verdana,Tahoma,sans-serif;
    outline: 0 none;
    cursor: pointer;
    padding: 5px 10px;
    float: right;
}

button:hover {
    background: #139cd6;
    background: -moz-linear-gradient(top, #139cd6 0%, #077ead 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #139cd6), color-stop(100%, #077ead));
    background: -webkit-linear-gradient(top, #139cd6 0%, #077ead 100%);
    background: -o-linear-gradient(top, #139cd6 0%, #077ead 100%);
    background: -ms-linear-gradient(top, #139cd6 0%, #077ead 100%);
    background: linear-gradient(to bottom, #139cd6 0%, #077ead 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#139cd6', endColorstr='#077ead', GradientType=0 );
}

.subscribe-title,
.subscribe-notice {
    display: none;
    opacity: 0;
}

.subscribe-title {
    font-size: 1.5em;
    margin-bottom: -20px;
}

.subscribe-notice {
    font-size: 1em !important;
}